Subject: Re: Oceana Air Show Static Displays (part 1)
From: "Steve Bamford" <[email-masked]>
To: "David W Aungst" <[email-masked]>
Date: Wed, 6 Nov 2002 14:21:44 -0800

----- Original Message -----
From: "David W Aungst" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 17, 2002 4:20 PM
Subject: Oceana Air Show Static Displays (part 1)

> Hi Steve,
>
> Here is the static displays posting from the NAS Oceana air show.  This is
> part one of three parts.  Like before, unzip all the parts into one
> directory, then open the HTM file to see the posting.  Enjoy...
>
> The "performers" posting was quite well received.  I got almost as much
fan
> mail on that posting as I do on my model building posts.  It was
surprising.
>   I had not expected so many to find the post as enjoyable as they did.
>
> Take care.
>
> DWA
>
> _________________________________________________________________
> Get a speedy connection with MSN Broadband. Join now!
> http://resourcecenter.msn.com/access/plans/freeactivation.asp
>